/*===============================================================
NEW MOBILE PANEL FOR LEAD STORY
===============================================================*/

/* NAME: homepage-mobile-panel-082516.css */
/* LOCATION: http://luc.edu/media/luc.edu/homepage/css/ */
/* PURPOSE: styles new homepage lede update - 082516 */
/* EXAMPLE: http://www.luc.edu */


#lead-panel .lead-headline a,
#lead-panel-mobile .lead-headline-mobile h1 a { font-family: 'Antenna Bold' !important; letter-spacing: 0px; line-height: 1.15; }

#lead-panel-mobile .lead-headline-mobile h3 a { font-family: 'Antenna'; font-weight: normal; font-style: normal; letter-spacing: .25px; }

#lead #lead-panel a.readmore,
#lead #lead-panel-mobile a.readmore {
	display: inline;
	font-family: 'Antenna Bold';
	font-style: normal;
	color: #eeb111;
	text-transform: uppercase;
}

#lead #lead-panel a span.element[style],
#lead #lead-panel-mobile a span.element[style] {
	margin: 0 9px 0 9px !important;
	top: 0 !important;
}

#lead-panel-mobile.desktop-hide { display: none; }

#lead-panel-mobile .lead-headline-mobile {
	display: inline-block;
	width: 85%;
	max-width: 85%;
}

#lead-panel-mobile .lead-headline-mobile h1 { font-size: 2.75em; width: 100%; }

#lead-panel-mobile .lead-headline-mobile h1 a { color: #272727; }

#lead-panel-mobile .lead-headline-mobile h3 {
	margin: -3px 0 0 0;
	width: 100%;
	font-family: 'Antenna';
	font-size: 1.25em;
	line-height: 1.45;
	color: #272727;
}

#lead-panel-mobile .lead-headline-mobile h5 { margin: 8px 0; width: 100%; }

#lead-panel-mobile .lead-headline-mobile h5 a.readmore {
	display: inline;
	margin: 4px 0 0 0;
	font-size: .85em;
	font-family: 'Antenna Bold';
	font-weight: regular;
	font-style: normal;
	color: #680013;
}

#lead-panel-mobile a.readmore:hover,
#lead-panel-mobile a.readmore:focus,
#lead-panel-mobile a.readmore:active,
#lead-panel-mobile a.readmore:visited {
 /**/
}

@media (min-device-width: 300px) and (max-device-width: 768px) {

#lead-panel.fullbleed.bg-smoke.mobile-hide { display: none; }

}

/* NEW MOBILE PANEL FOR LEAD STORY - MEDIA QUERIES */

@media (min-device-width: 300px) and (max-device-width: 736px) {

#lead-panel-mobile.fullbleed.bg-gray-mid.desktop-hide.mobile-show.strategic-plan-width, #lead-panel-mobile.fullbleed {
	margin-left: 0;
	padding: 20px 3% !important;
	width: 94% !important;
	max-width: 94% !important;
}

#lead-panel-mobile .lead-headline-mobile h3 { margin: -3px 0 5px 0; }

.cta-wrapper { margin-top: -20px; }

}


@media (min-width: 300px) and (max-width: 480px) {

#lead-panel.mobile-hide { display: none; }

#lead-panel-mobile.mobile-show, #cta-wrapper {
	display: block;
	background: url('http://www.luc.edu/media/lucedu/quinlan-schreibercanvas/textured_paper.jpg');
}

#lead-panel-mobile .lead-headline-mobile {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}

#lead-panel-mobile .lead-headline-mobile h3 {
	margin: -3px 0 15px 0;
}

#lead-panel-mobile .lead-headline-mobile h5 a.readmore {
	display: block;
	margin: 6px 0;
	width: 100%;
	font-size: .85em;
	font-family: 'Antenna Bold';
	font-weight: regular;
	font-style: normal;
	color: #680013;
}

#lead-panel-mobile .strategic-plan-lead.strategic-plan-show img,
#lead-panel-mobile .ihm-brand-lead.ihm-brand-show img {
	vertical-align: top;
	margin: 0 0 2% 0;
	width: 14%;
	height: auto;
}
}

@media (min-device-width: 300px) and (max-device-width: 320px) {

#lead-panel-mobile {
	margin: -10px -7% 0;
	padding: 15px 7% 15px;
	width: 100%;
}

}